27682011/20 - Vulnérabilités affectant VMware SD-WAN Orchestrator

VMware annonce la correction de plusieurs vulnérabilités affectant son produit VMware SD-WAN Orchestrator. L'exploitation de ces vulnérabilités peut permettre à un attaquant d’injecter des commandes SQL ou d’accéder à des informations confidentielles.

Date de publication: 
20/11/2020